realm

はじめに

Androidの開発にてKotlin + realmで開発しようとしたときに出たエラー。
公式に書いてあるように以下を追加してGradleをSyncしたのにエラーが出てしまった。

解決方法

以下を追加することで解決しました。
ここまで書いておいてほしい。。。

apply plugin: 'kotlin-kapt'

以上です。

おすすめの記事